package cn.estsh.i3plus.pojo.model.wms.engine.domain;


import java.util.Comparator;

public class LocationStrengthComparator implements Comparator<Integer> {
    @Override
    public int compare(Integer seq1, Integer seq2) {
        return  seq1 - seq2;
    }
}
